	SUBROUTINE HELP0(LUN,ANS)
C	PART TWO OF ROUTINE TO PRINT OUT COMMAND DIRECTIONS (SEE HELP1)
	LOGICAL*1 ANS
	IF(ANS.EQ.'R'.OR.ANS.EQ.'F') WRITE(LUN,1)
	IF(ANS.EQ.'J'.OR.ANS.EQ.'P') WRITE(LUN,2)
	IF(ANS.EQ.'D'.OR.ANS.EQ.'M'.OR.ANS.EQ.'E'.OR.ANS.EQ.'Z'.OR.
     CANS.EQ.'Q') WRITE(LUN,3)
	IF(ANS.EQ.'K'.OR.ANS.EQ.'C') WRITE(LUN,4)
	IF(ANS.EQ.'T') WRITE(LUN,5)
	RETURN
C 
C 
1	FORMAT(//' rotation:'//
     C' the ROTATE command (R) asks you for the direction you'/
     C' wish to rotate.  UP, DOWN, LEFT and RIGHT are possible.'/
     C'0entering Rn will rotate you n times; n=1,2,3, etc.'///
     C/' firing:'//
     C' the FIRE command allows you to shoot at other crawlers and'/
     C' selectively destroy portions of the cube (handy for traping'/
     C' other crawlers and for protecting yourself).  you will be'/
     C' asked for a range;  all missiles fire forward only and will'/
     C' detonate at the range specified unless they hit something'/
     C' first.  a range of 5 requires 5 energy units, 7 needs 7, etc.')
2	FORMAT(//' jumping:'//
     C' the RANDOM JUMP command (J) should only be used early in the'/
     C' game or as a last resort.  for the low fee of 5 energy units,'/
     C' your crawler will be relocated, with a random orientation,'/
     C' elsewhere in the cube.  warning: if you land in a destroyed'/
     C' area or on another crawler -- >>ZAP<< --'////
     C' proximity scanning:'//
     C' the PROXIMITY SCANNER (P) will tell you the distance to the'/
     C' nearest four crawlers inside the cube.  no directional'/
     C' information is given.  this scanner also tells whether'/
     C' crawlers are active.')
3	FORMAT(//' the REDRAW command (D) will redraw the image on'/
     C' your screen with no energy cost.  this works both in and out'/
     C' of the cube.'//' the MESSAGE command (M) allows you to send'/
     C' messages to other crawlers.'//
     C' the END command (E) ends your turn'//
     C' the infamous ZZZZZ command (Z) will temporarily pause the game'/
     C' to allow other operations at the terminal.  enter RESUME at'/
     C' any time to continue.'//
     C' the QUIT command (Q) destroys your crawler; life in the'/
     C' cube goes on....')
4	FORMAT(//' the KEEP command (K) allows you to save the current'/
     C' game for a later time.  you may continue playing after keeping'/
     C' the game.  the game is saved in a file called CRAWLER.DAT.'//
     C' the CONTINUE command (C) can be entered on any turn to restore'/
     C' and continue a saved game.  this command will change what is in'
     C/' in the cube, where everyone is, and energy levels back to the'/
     C' conditions in the old game.  it will still be the current'/
     C' player`s move after continuing.'//
     C' NOTE: a saved game cannot store terminal assignments so these'/
     C' must be entered again if restarting the CRAWLER program.'/
     C' there may be problems if a different number of players is'/
     C' entered at the start of the game.')
5	FORMAT(//' placing and collecting transmitters:'//
     C' TRANSMITTERS are nifty devices that tell you how far away they'/
     C' are.  this, by itself, is not extremely useful but by entering'/
     C' the T command you can place any of three transmitters <A,B,C>'/
     C' in your current position.  in this way you can place them'/
     C' anywhere within the cube to avaoid getting lost.'//
     C' to collect a transmitter, enter T again and specify A,B or C.'//
     C' of course, transmitters are amazingly constructed to withstand'/
     C' the shock of missile explosions and the are not detectable by'/
     C' other crawlers.  they will not show up on scans if they are'/
     C' in a destroyed area or doorway or if another crawler is in the'/
     C' area.  also, the distances they report are rounded down to the'/
     C' next whole number....')
C 
	END
